.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f389130c-f4f8-8367-f2a1-79f881fb868c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e827ca00-10c7-8264-49d4-407ce9354665 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-af6b0412-f0ed-9209-7179-50ddd5dbb415 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #272833 !important;
}
.lfr-layout-structure-item-e8f3f2b2-e9cb-5215-6047-e9093de6d07f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-29f08871-5b55-f223-ac90-b418744390c4 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29f08871-5b55-f223-ac90-b418744390c4) !important;
}
.lfr-layout-structure-item-5a128d58-9403-658d-364a-e9cf613b1289 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-62b4dbf6-7214-4337-3bec-ded943ef026e {
margin-bottom: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-40461101-ef69-5ffc-b0d4-2e209e470880 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ad48d8cf-a258-44eb-8d03-e0d2baad89b5 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad48d8cf-a258-44eb-8d03-e0d2baad89b5) !important;
}
.lfr-layout-structure-item-ca0d3aa4-2cc9-8089-90f7-c29bc3ab989f {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca0d3aa4-2cc9-8089-90f7-c29bc3ab989f) !important;
}
.lfr-layout-structure-item-6b4280b6-d225-280c-6820-7bc2e9d77ebd {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a6949cde-e6ea-6618-e23f-224aec4b4f37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6949cde-e6ea-6618-e23f-224aec4b4f37) !important;
}
.lfr-layout-structure-item-a86e2b04-b2f9-69c3-7406-ef4f915df0eb {
background-color: #0B5FFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a86e2b04-b2f9-69c3-7406-ef4f915df0eb) !important;
}
.lfr-layout-structure-item-ed8d845c-6ec7-1173-8257-c6e60e5db7cd {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed8d845c-6ec7-1173-8257-c6e60e5db7cd) !important;
}
.lfr-layout-structure-item-514f9977-5d22-cefd-aa76-1e0d3ec69627 {
margin-bottom: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-9918e7cf-22cf-3a8d-7187-73ff39158236 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6743fee5-f139-bb44-c7ce-812183645015 {
background-color: #0B5FFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6743fee5-f139-bb44-c7ce-812183645015) !important;
}
.lfr-layout-structure-item-6fabb4dd-55b2-3f8a-4a9b-6d7da2f9c53c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e0e649c-f1b0-ab8b-e97e-5d606e7ae1f2 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fd33b819-3b39-6bd8-b82f-21d9abd242b0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c41c5e1b-d62b-82aa-2348-f8c17786f7e6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8a0344fe-9564-0752-ec41-a272d07be4c6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f39d4d20-a9fc-294f-bbbd-bc4c4301b26f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
